/* @group Layout */

body {background-image: url(http://digicam-experts.de/images/Millimeterpapier.gif);background-repeat: repeat;background-attachment: fixed;background-position: 0px 0px;margin-top: 0px;margin-left: 15px;padding: 0px; }div#header {position: fixed;background-image: url(http://digicam-experts.de/images/deieLogo.gif);
background-repeat: no-repeat;top: 0px;left: 15px;width: 659px;height: 75px;z-index: 3; }div#navigation {position: fixed;overflow: hidden;top: 75px;left: 15px;width: 119px;z-index: 1;border: none; }div#topnav {position: fixed;top: 75px;left: 135px;width: 539px;height: 16px;padding-top: 2px;padding-bottom: 2px;text-align: center;z-index: 2;background-color: #dddddd;border: none; }div#content {position: absolute;top: 95px;left: 135px;width: 539px;z-index: 2;background-color: #ffffff;border: none; }div.text {padding-left: 12px;padding-right: 12px;padding-top: 8px;padding-bottom: 8px;border: none; }div.bottom {padding-top: 2px;padding-bottom: 2px;clear: both;text-align: center;background-color: #f0f0f0;z-index: 2;border-top: 1px solid #333333; }div#banner_rechts {position: fixed;top: 75px;left: 705px;
overflow: visible;z-index: 4;border: none; }

div.kasten {
float: right;
width: 220px;
padding-left: 10px;
padding-right: 8px;
padding-bottom: 6px;
border-left: 10px solid #ffffff;
background-color: #f0f0f0;
z-index: 4;
}

div.block {
background-color: #dddddd;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
padding-left: 10px;
padding-right: 10px;
padding-top: 8px;
padding-bottom: 1px;
}

div.merkliste {
z-index: 4;
padding-left: 8px;
padding-right: 8px;
padding-top: 0px;
padding-bottom: 6px;
width: 210px;
background-color: #ffff99;
border-top: 16px #cccc66 solid;
border-left: 1px #cccc66 solid;
border-right: 1px #cccc66 solid;
border-bottom: 1px #cccc66 solid;
margin-bottom: 16px;
}

div.html-einbettung {
margin-top: 12px;
padding-bottom: 12px;
}

div.html-einbettung-links {
float: left;
margin-top: 5px;
margin-right: 14px;
padding-bottom: 12px;
}

div.html-einbettung-rechts {
float: right;
margin-top: 12px;
padding-bottom: 12px;
}

div.blog, div.news {
clear: both;
margin-top: 16px;
padding-bottom: 2px;
border-bottom: solid 4px #dddddd;
}

div.blog:first-child, div.news:first-child {
margin-top: 0px;
}

blockquote {
color: #000000;
font-style: italic;
border: 1px solid #cccccc;
margin-top: 8px;
margin-bottom: 8px;
margin-left: 0px;
margin-right: 0px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
background-color: #f0f0f0;
}

pre {
color: #000000;
font-family: Monaco, monospace;
border: 1px solid #cccccc;
margin-top: 8px;
margin-bottom: 8px;
padding: 8px;
background-color: #f0f0f0;
}

hr {
margin-top: 16px;
margin-bottom: 0px;
border-top: none;
border-left: none;
border-right: none;
border-bottom: solid 4px #dddddd;
}

.handheld {display: none; }

.computer {display: block; }

/* @end */

/* @group Text */body, td, th, p, h1, h2, h3, h4, a, dd, li, input[type=text], textarea, label {color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;line-height: 1.5;}body, td, th, p, dd, li, input[type=text], textarea {font-weight: normal;}p {margin-top: 0px;margin-bottom: 8px;}div.image p, div.illustration p, div.illumittig p {margin-top: 4px;margin-bottom: 4px;margin-left: 4px;margin-right: 4px;}div.image p {text-align: right;}div.illumittig p {text-align: center;padding-bottom: 4px;padding-left: 4px;padding-right: 4px;}h3 p {font-weight: bold;padding-bottom: 2px;margin-bottom: 0px;}p.terminunterzeile {margin-bottom: 4px;margin-top: 2px;font-weight: bold;}

p.tags, p.tags span, p.tags a {
line-height: 1.2;
}

strong, b {
font-weight: bold;
letter-spacing: 1px;
}

span.emphasis {
font-weight: bold;
letter-spacing: 1px;
color: #cc0000
}

abbr {
border-bottom: none;
}

.clear {
clear: both;
}

/* @end */

/* @group Header */h1, h2, h3, h4 {color: #111111;letter-spacing: 1px;width: 100%;clear: both;margin-top: 24px;margin-bottom: 6px;border-bottom: 1px dotted #333333;}h1 {font-size: 16px;}h2 {font-size: 14px;}h3 {font-size: 12px;width: auto;clear: none;}h3.datenblatt {font-weight: bold;margin-top: 0px;margin-bottom: 2px;border-bottom: none;}h3:first-child {margin-top: 8px;}h4 {font-size: 11px;clear: none;}h4:first-child {margin-top: 8px;}

/* @end */

/* @group Formulare */form, input {margin: 0px;padding: 0px; }input.Resultatfeld {border: 1px dotted #333333; }

div.formbuttons {
clear: both;
text-align: right;
margin-right: 0px;
margin-top: 16px;
margin-bottom: 8px;
}

label {
font-weight: bold;
letter-spacing: 1px;
}

select {
font-weight: normal;
letter-spacing: 0px;
}table.formular {border-top: 1px solid #333333;border-left: 1px solid #333333;clear: both;}table.formular td {border-bottom: 1px solid #333333;border-right: 1px solid #333333;}table.formular th {border-bottom: 2px solid #333333;border-right: 1px solid #333333;}

/* @end */

/* @group Tabellen */table.rechenblatt {background-color: #dddddd;}

table.rechenblatt + table.rechenblatt {
margin-top: 8px;
}

table.unsichtbare_linien td, table.unsichtbare_linien th {
border: none;
}tr.dunkel {background-color: #f0f0f0;}

/* @end */

/* @group Listen */ul {padding-left: 16px;list-style-image:url(/images/bullet.gif);}li {margin-top: 8px;}li:first-child {margin-top: 0px;}li.emphasis {list-style-image:url(/images/redbullet.gif);}ul.linkliste {list-style-type: none;list-style-image: none;padding-left: 0px;}ul.linkliste li {padding-left: 9px;margin-top: 10px;border-left: 12px solid #dddddd;}ul.linkliste li.emphasis {list-style-image: none;border-left: 12px solid #cc0000;}dt {font-size: 12px;font-weight: bold;padding-left: 9px;margin-top: 10px;border-left: 12px solid #dddddd;}dt.emphasis {border-left: 12px solid #cc0000;}dd {padding-left: 0px;margin-left: 22px;margin-bottom: 16px;}

/* @end */

/* @group Links */a {font-weight: bold;text-decoration: underline;}a:link {color: #000000;}a:visited {color: #333333;}a:hover, a:focus, a:active {color: #cc0000;}

h3 a {
text-decoration: none;
}
	
h3 > a, dt > a {
font-size: 12px;
}

h3 a:visited {
color: #111111;
}

h3 a:hover {
color: #cc0000;
}

a.rss-feed-button {
position: absolute;
right: 2px;
top: 2px;
}

/* @end */

/* @group Navigation */

div.nav, div.navhere, div.navlast, div.navlasthere, div.navsub, div.navsubhere {
padding-top: 3px;
padding-bottom: 3px;
background-color: #dddddd;
border-bottom: 1px #ffffff solid;
}

div.navhere, div.navlasthere, div.navsubhere {
background-color: #ffffff;
}

div.navlast, div.navlasthere {
border-bottom: 1px #888888 solid;
}

div.navsub, div.navsubhere {
border-left: 15px #ffffff solid;
}

div.navlast form {
padding-left: 8px;
}

input#Suchfeld {
font-size: 9px;
width: 80px;
}

div#navigation a, div#navigation p, div#testnavi a, div#testnavi p {
display: block;
}

div.navhere p, div.navlasthere p, div.navsubhere p {font-weight: bold;letter-spacing: 1px;color: #cc0000;margin-top: 0px;margin-bottom: 0px;padding-left: 8px;}div.nav a, div.navlast a, div.navsub a {color: #111111;font-weight: bold;text-decoration: none;letter-spacing: 1px;padding-left: 8px;}div.nav a:visited {color: #111111;}div.nav a:hover, div.nav a:focus, div.nav a:active, div.navlast a:hover, div.navlast a:focus, div.navlast a:active, div.navsub a:hover, div.navsub a:focus, div.navsub a:active {color: #cc0000;}a.navbar {color: #111111;font-weight: bold;text-decoration: none;letter-spacing: 1px;}a.navbar:visited {color: #111111;}a.navbar:hover, a.navbar:focus, a.navbar:active {color: #cc0000;}

div#testnavi {
float: right;
width: 132px;
overflow: hidden;
padding-left: 1px;
padding-top: 1px;
border-left: 8px solid #ffffff;
border-right: 1px solid #888888;
background-color: #888888;
z-index: 4;
}

/* @end */

/* @group Bilder */div.image, div.illustration, div.illumittig {background-color: #dddddd;}div.image {float: right;clear: right;margin-left: 10px;margin-bottom: 4px;}div.illustration {float: left;clear: left;margin-right: 10px;margin-top: 4px;margin-bottom: 4px;}div.illumittig {margin-top: 8px;margin-bottom: 10px;margin-left: auto;margin-right: auto;}div.produktfoto1 {width: 240px;}div.produktfoto2 {width: 480px;}

/* @end */

/* @group FAQ */

div.thread h3 {
background-color: #dddddd;
border: none;
padding-left: 16px;
padding-right: 16px;
padding-top: 8px;
padding-bottom: 8px;
margin-bottom: 12px;
}

div.post {
padding-left: 8px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 16px;
}

div.frage {
border-left: 4px solid #dddddd;
border-bottom: 4px solid #dddddd;
}

div.antwort {
border-left: 4px solid #cc0000;
border-bottom: 4px solid #cc0000;
}

div.kameraleiste {
border-left: 4px solid #dddddd;
border-bottom: 4px solid #dddddd;
padding-left: 2px;
}

/* @end */

/* @group Galerie */

table.galerie_vorschau {
padding-bottom: 8px;
}

table.galerie_vorschau img {
margin-top: 4px;
}

table.galerie_vorschau p {
margin-left: 12px;
}

div.filmstreifen * img {
border: none;
}

div.filmstreifen {
margin-top: 8px;
margin-bottom: 8px;
padding-left: 4px;
padding-right: 4px;
padding-top: 14px;
padding-bottom: 14px;
background: url(/images/Perforation.gif) repeat-x;
}

div.filmstreifen a {
margin-left: 2px;
margin-right: 2px;
}

/* @end */

/* @group Bookmark buttons */

div.bookmark_buttons img {
padding: 1px;
border: solid 1px #999999;
}

div.bookmark_buttons h4 {
margin-top: 32px;
}

/* @end *//* @group Lightbox */

#lightbox {position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prev.gif) left 15%; background-repeat: no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/next.gif) right 15%; background-repeat: no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 80%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* @end */

@media screen and (max-device-width: 700px) {
	.handheld {display: block; }
	.computer {display: none; }
	html {-webkit-text-size-adjust: none; }
	body {background-image: none; }
	div#header {position: absolute; background-image: url(http://digicam-experts.de/images/deLogoSchmal.png); left: 10px; width: 539px; height: 51px; }
	div#content {position: absolute; left: 10px; top: 51px; }
	div.text {padding-top: 0px; }
	div#topnav, div#banner_rechts {display: none; }
	div#navigation {position: absolute; left: 22px; top: 41px; width: 240px; display: none; }
	div#navigation.eingeblendet {z-index: 4; display: block; -webkit-box-shadow: 3px 3px 5px #222222; -moz-box-shadow: 3px 3px 5px #222222; box-shadow: 3px 3px 5px #222222; }
	div#navigation div, div#testnavi div {padding-top: 7px; padding-bottom: 7px; }
	div#navigation a, div#navigation p, div#testnavi a, div#testnavi p {font-size: 24px; font-weight: normal; }
	div.navsub, div.navsubhere {border-left: 25px #ffffff solid; }
	input#Suchfeld {font-size: 24px; width: 180px; }
	input#Suchbutton {width: 40px; height: 30px; }
	div.bottom {border-left: 12px solid #ffffff; border-right: 12px solid #ffffff; background-color: #ffffff; }
	div#testnavi {display: none; position: absolute; top: 193px; left: 255px; width: 240px; border-left: none; -webkit-box-shadow: 3px 3px 5px #222222; -moz-box-shadow: 3px 3px 5px #222222; box-shadow: 3px 3px 5px #222222; }
	div#testnavi.eingeblendet {display: block; }
	body, td, th, p, h4, a, dd, li, input[type=text], textarea, label {font-size: 16px; }
	h3, h3 > a, dt {font-size: 18px; }
	h2 {font-size: 20px; }
	h1 {font-size: 24px; }
}